.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1387.512000px;}
._3{margin-left:-2.948000px;}
._2{margin-left:-1.056000px;}
._4{width:1.012000px;}
._1{width:718.704000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(49,174,230);}
.fs3{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:112.000000px;}
.y0{bottom:56.235294px;}
.y10{bottom:66.311097px;}
.yf{bottom:85.946587px;}
.ye{bottom:105.582077px;}
.yd{bottom:125.217567px;}
.y38{bottom:183.345804px;}
.y37{bottom:203.965412px;}
.y3c{bottom:207.092719px;}
.y36{bottom:224.585020px;}
.y3b{bottom:227.712327px;}
.y35{bottom:245.204627px;}
.y3a{bottom:248.331935px;}
.y34{bottom:265.824235px;}
.y39{bottom:268.951542px;}
.yc{bottom:319.369920px;}
.yb{bottom:339.005410px;}
.ya{bottom:358.640901px;}
.y9{bottom:378.276391px;}
.y12{bottom:414.305094px;}
.y8{bottom:514.600116px;}
.y2a{bottom:516.386837px;}
.y7{bottom:534.235607px;}
.y29{bottom:537.006444px;}
.y28{bottom:557.626052px;}
.y27{bottom:578.245660px;}
.y33{bottom:586.682516px;}
.y32{bottom:607.302124px;}
.y26{bottom:618.539810px;}
.y31{bottom:627.921732px;}
.y25{bottom:639.159418px;}
.y30{bottom:648.541340px;}
.y24{bottom:659.779026px;}
.y2f{bottom:678.525686px;}
.y23{bottom:680.398634px;}
.y2e{bottom:699.145294px;}
.y22{bottom:701.018242px;}
.y2d{bottom:719.764902px;}
.y21{bottom:721.637850px;}
.y2c{bottom:740.384510px;}
.y20{bottom:742.257458px;}
.y2b{bottom:761.004118px;}
.y1f{bottom:762.877065px;}
.y1e{bottom:783.496673px;}
.y1d{bottom:804.116281px;}
.y1c{bottom:824.735889px;}
.y1b{bottom:845.355497px;}
.y6{bottom:887.299528px;}
.y1a{bottom:888.467660px;}
.y5{bottom:906.935018px;}
.y19{bottom:909.087268px;}
.y4{bottom:926.570508px;}
.y18{bottom:929.706876px;}
.y11{bottom:962.598431px;}
.y17{bottom:1001.875503px;}
.y16{bottom:1022.495111px;}
.y15{bottom:1043.114719px;}
.y14{bottom:1063.734327px;}
.y13{bottom:1084.353935px;}
.y3{bottom:1135.006626px;}
.y1{bottom:1137.902119px;}
.y2{bottom:1159.421960px;}
.h5{height:29.280000px;}
.h7{height:32.208000px;}
.h4{height:34.656000px;}
.h6{height:39.760000px;}
.h3{height:40.432000px;}
.h2{height:80.864000px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x1a{left:52.644046px;}
.x18{left:53.829673px;}
.x0{left:56.235294px;}
.x14{left:58.469085px;}
.x19{left:60.909072px;}
.x17{left:66.734111px;}
.x15{left:68.899170px;}
.x1{left:70.294118px;}
.x1d{left:76.425327px;}
.x1c{left:82.817405px;}
.x7{left:86.683738px;}
.x5{left:97.274718px;}
.x1e{left:100.756464px;}
.x4{left:107.647006px;}
.x9{left:114.785764px;}
.xb{left:126.407725px;}
.xa{left:136.342627px;}
.x12{left:143.790992px;}
.x16{left:163.233876px;}
.x1f{left:170.330458px;}
.x6{left:208.776810px;}
.x8{left:211.760405px;}
.x1b{left:214.026843px;}
.xc{left:237.456810px;}
.x13{left:501.429810px;}
.xe{left:545.251320px;}
.xd{left:576.415045px;}
.x10{left:713.863476px;}
.x11{left:725.032431px;}
.x2{left:748.899314px;}
.xf{left:807.776418px;}
.x3{left:829.470588px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1184.319866pt;}
._3{margin-left:-2.516285pt;}
._2{margin-left:-0.901356pt;}
._4{width:0.863799pt;}
._1{width:613.454460pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:95.598326pt;}
.y0{bottom:48.000000pt;}
.y10{bottom:56.600267pt;}
.yf{bottom:73.360267pt;}
.ye{bottom:90.120267pt;}
.yd{bottom:106.880267pt;}
.y38{bottom:156.496000pt;}
.y37{bottom:174.096000pt;}
.y3c{bottom:176.765333pt;}
.y36{bottom:191.696000pt;}
.y3b{bottom:194.365333pt;}
.y35{bottom:209.296000pt;}
.y3a{bottom:211.965333pt;}
.y34{bottom:226.896000pt;}
.y39{bottom:229.565333pt;}
.yc{bottom:272.600267pt;}
.yb{bottom:289.360267pt;}
.ya{bottom:306.120267pt;}
.y9{bottom:322.880267pt;}
.y12{bottom:353.632800pt;}
.y8{bottom:439.240267pt;}
.y2a{bottom:440.765333pt;}
.y7{bottom:456.000267pt;}
.y29{bottom:458.365333pt;}
.y28{bottom:475.965333pt;}
.y27{bottom:493.565333pt;}
.y33{bottom:500.766667pt;}
.y32{bottom:518.366667pt;}
.y26{bottom:527.958667pt;}
.y31{bottom:535.966667pt;}
.y25{bottom:545.558667pt;}
.y30{bottom:553.566667pt;}
.y24{bottom:563.158667pt;}
.y2f{bottom:579.160000pt;}
.y23{bottom:580.758667pt;}
.y2e{bottom:596.760000pt;}
.y22{bottom:598.358667pt;}
.y2d{bottom:614.360000pt;}
.y21{bottom:615.958667pt;}
.y2c{bottom:631.960000pt;}
.y20{bottom:633.558667pt;}
.y2b{bottom:649.560000pt;}
.y1f{bottom:651.158667pt;}
.y1e{bottom:668.758667pt;}
.y1d{bottom:686.358667pt;}
.y1c{bottom:703.958667pt;}
.y1b{bottom:721.558667pt;}
.y6{bottom:757.360267pt;}
.y1a{bottom:758.357333pt;}
.y5{bottom:774.120267pt;}
.y19{bottom:775.957333pt;}
.y4{bottom:790.880267pt;}
.y18{bottom:793.557333pt;}
.y11{bottom:821.632133pt;}
.y17{bottom:855.157333pt;}
.y16{bottom:872.757333pt;}
.y15{bottom:890.357333pt;}
.y14{bottom:907.957333pt;}
.y13{bottom:925.557333pt;}
.y3{bottom:968.792267pt;}
.y1{bottom:971.263733pt;}
.y2{bottom:989.632133pt;}
.h5{height:24.992134pt;}
.h7{height:27.491347pt;}
.h4{height:29.580854pt;}
.h6{height:33.937406pt;}
.h3{height:34.510996pt;}
.h2{height:69.021992pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x1a{left:44.934667pt;}
.x18{left:45.946667pt;}
.x0{left:48.000000pt;}
.x14{left:49.906667pt;}
.x19{left:51.989333pt;}
.x17{left:56.961333pt;}
.x15{left:58.809333pt;}
.x1{left:60.000000pt;}
.x1d{left:65.233333pt;}
.x1c{left:70.689333pt;}
.x7{left:73.989467pt;}
.x5{left:83.029467pt;}
.x1e{left:86.001333pt;}
.x4{left:91.882800pt;}
.x9{left:97.976133pt;}
.xb{left:107.896133pt;}
.xa{left:116.376133pt;}
.x12{left:122.733733pt;}
.x16{left:139.329333pt;}
.x1f{left:145.386667pt;}
.x6{left:178.202800pt;}
.x8{left:180.749467pt;}
.x1b{left:182.684000pt;}
.xc{left:202.682800pt;}
.x13{left:427.998667pt;}
.xe{left:465.402800pt;}
.xd{left:492.002800pt;}
.x10{left:609.322800pt;}
.x11{left:618.856133pt;}
.x2{left:639.227867pt;}
.xf{left:689.482800pt;}
.x3{left:708.000000pt;}
}
